%define name newpg
%define version 0.9.4
%define release alt1

Summary: Temporary project to work on GnuPG extensions
Name: %name
Version: %version
Release: %release
Source0: %name-%version.tar.gz
License: GPL
Group: System/Libraries

URL: http://www.gnupg.org/

#BuildRequires: libgcrypt >= 1.1.10, libgcrypt-devel >= 1.1.10 , libksba >= 0.4.6, libpth14-devel
#Requires: libgcrypt, libksba, libpth14

# Automatically added by buildreq on Mon Dec 16 2002
BuildRequires: libgcrypt-devel libksba-devel libpth-devel

%description
NewPG is a temporary project to work on GnuPG extensions.
It will be merged into the regular GnuPG sources someday.

%prep
%setup -q

%build
%configure --enable-gpg
%make

%install
%makeinstall
#rm -fv %buildroot/%_datadir/info/dir

%find_lang %name

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%files -f %name.lang
%doc README TODO ChangeLog NEWS AUTHORS THANKS
%_bindir/*
%_libdir/newpg/*
%_infodir/*.info*

%changelog
* Fri Feb 07 2003 Sergey V Turchin <zerg@altlinux.ru> 0.9.4-alt1
- build for ALT

* Wed Dec 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 0.9.4-1mdk
- Update from Fabrice MARIE <fabrice-marie-sec@ifrance.com>

* Sat Oct 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 0.9.2-1mdk
- first package

